
Instrumentación Nano-Satelites - Task #1315

Milestone # 1335 (New): Tener sistema de recepción con 3 estaciones operativas al 100% integrado con servidor de datos

Task # 1314 (Closed): Tener Operativo Receptor 1 al 100%

OPTIMIZACIÓN DEL HARDWARE (RECEPCIÓN)

04/03/2018 04:29 PM - Edgardo Pacheco

Status: Closed Start date: 04/03/2018

Priority: Normal Due date: 06/28/2018

Assignee: Alessandro Morales % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Prototipo  Recepcion 2.0 Spent time: 0.00 hour

Description

Subtasks:

Task # 1316: Colocar tarjeta de encendido automático y conexiones dentro de chasis en r... Closed

Task # 1317: Revisar la fuente de USRP Closed

Task # 1318: Revisar amplificadores de receptores Closed

Task # 1319: Acondicionamiento de receptores 2 y 3 Closed

History

#1 - 04/03/2018 04:31 PM - Edgardo Pacheco

- Due date set to 04/19/2018

#2 - 04/03/2018 04:40 PM - Edgardo Pacheco

- Target version set to Prototipo  Recepcion 2.0

#3 - 06/13/2018 09:37 PM - Edgardo Pacheco

- Tracker changed from Milestone to Task

#4 - 02/18/2019 06:56 PM - Alessandro Morales

- Status changed from New to Closed
